» Ubuntu » パッケージ

Error

two or more packages specified (libzipios++-doc precise)